import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { NotiLocationComponent } from './noti-location.component';

describe('NotiLocationComponent', () => {
  let component: NotiLocationComponent;
  let fixture: ComponentFixture<NotiLocationComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ NotiLocationComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(NotiLocationComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
